body { 
	font-family: Arial, sans-serif;
	font-size: 12px;
	background-image: URL('http://site.wesellbargains.com/1choice4yourstore/wesellbargains_01.gif');
	background-repeat: repeat-x;
	background-position: top center;
	background-color: #021830;
	margin-top: 0px;
}

td {
	vertical-align: top;
	text-align: left;
}

h1 {
    font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 24px;
	color: #349B3F;
	background-color: inherit;
}

h2 {
	font-size: 12px;
	color: #0B6E45;
	display: inline;
	background-color: inherit;
}

#header {
	border-collapse: collapse;
}

.block img {
	display: block;
}

#header-box {
	background-image: URL('http://site.wesellbargains.com/1choice4yourstore/wesellbargains2_03.gif');
	background-repeat: no-repeat;
	height: 145px;
	width: 885px;
}

#logo-box {
	height: 113px;
	width: 268px;
	float: left;
}

#logo img {
	height: 84px;
	width: 238px;
	border: 0px;
	display: block;
}

#logo {
	padding: 24px 0px 0px 8px;
}

#tag-box {
	height: 59px;
	width: 391px;
	float: left;
}

#tag {

}

#vc-box {
	height: 59px;
	width: 226px;
	float: left;
}

#vc {
	padding: 0px 0px 0px 103px;
}

#vc img {
	border: 0px;
	display: block;
	height: 43px;
	width: 122px;
}

#head-links-box {
	height: 54px;
	width: 391px;
	float: left;
}

#head-links {
	padding: 16px 0px 0px 0px;
	text-align: center;
	font-size: 12px;
	color: #CFD0CE;
	font-weight: bold;
	font-family: Verdana;
}

#head-links a {
	font-size: 12px;
	color: #CFD0CE;
	text-decoration: none;
	background-color: inherit;
	font-weight: bold;
}

#head-links a:hover {
	text-decoration: underline;
}

#head-links ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#head-links ul li { display: inline; }

#head-links ul li a { padding-right: 15px; padding-left: 15px;}

#head-links-box2 {
	height: 32px;
	width: 885px;
	float: left;
}

#head-links2 {
	padding: 7px 0px 0px 0px;
	text-align: center;
	font-size: 12px;
	color: white;
	font-family: Verdana;
	font-weight: bold;
}

#head-links2 a {
	font-size: 12px;
	color: white;
	text-decoration: none;
	background-color: inherit;
	font-weight: bold;
}

#head-links2 a:hover {
	text-decoration: underline;
}

#head-links2 ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#head-links2 ul li { display: inline; }

#head-links2 ul li a { padding-right: 15px; padding-left: 15px;}

#main {
	border-collapse: collapse;
		text-align: left;
}

#leftnav {
	background-image: URL('http://site.wesellbargains.com/1choice4yourstore/wesellbargains_38.gif');
	background-repeat: repeat-y;
}

#body-box {
	background-color: white;
}

#body {
	padding: 13px 10px 6px 16px;
	text-align: left;
}

#rightnav {
	background-image: URL('http://site.wesellbargains.com/1choice4yourstore/wesellbargains_39.gif');
	background-repeat: repeat-y;
}

#ln-box {
	background-image: URL('http://site.wesellbargains.com/1choice4yourstore/wesellbargains_14.gif');
	background-repeat: repeat-y;
}

#ln {
	background-image: URL('http://site.wesellbargains.com/1choice4yourstore/wesellbargains_05.gif');
	background-repeat: no-repeat;
	padding: 42px 14px 5px 25px;
}

#ln-sep {
	background-image: URL('http://site.wesellbargains.com/1choice4yourstore/sep_18.gif');
	background-repeat: no-repeat;
	height: 3px;
}

#ln-bottom {
	padding: 15px 5px 5px 15px;
	color: white;
	font-size: 11px;
	font-weight: bold;
}

#search-box {
	height: 54px;
	width: 226px;
	float: left;
}

#search {
	text-align: left;
	padding: 10px 0px 0px 12px;
}

#search1 {
	float: left;
}

#search2 {
	float: left;
	padding: 1px 0px 0px 10px;
}

.input-search {
	border: 1px solid #666666;
	height: 16px;
	font-size: 12px;
	color: #616161;
	font-family: Arial;
	width: 173px;
}

.input-news {
	border: 1px solid #9A9A9A; 
	width: 130px; 
	height: 18px;
	font-size: 12px;
	color: #000000;
	font-family: Arial;
}

#news label {
	float: left;
	width: 40px;
	padding-top: 5px;
}

#news-box {
	background-image: URL('http://site.wesellbargains.com/1choice4yourstore/wesellbargains_17.gif');
	background-repeat: repeat-y;
}

#news {
	padding: 40px 24px 5px 15px; 
	font-weight: normal; 
	font-size: 12px; 
	color: #A8A8A8;
	background-image: URL('http://site.wesellbargains.com/1choice4yourstore/wesellbargains_07.gif');
	background-repeat: no-repeat;
	text-align: center;
	font-family: Verdana;
}

#news-bot {
	background-image: URL('http://site.wesellbargains.com/1choice4yourstore/wesellbargains_18.gif');
	background-repeat: no-repeat;
	height: 14px;
}

#news-join {
	text-align: center;
	padding: 10px 0px 0px 0px;
}

#bottom {
	border-collapse: collapse;
}

#right-name {
	color: white;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	background-color: #0B6E45;
	text-align: center;
}

#right-side a {
    text-decoration: none;
    font-weight: bold;
	font-size: 14px;
	color: #064081;
	background-color: inherit;
}

#right-side a:hover {
    text-decoration: underline;
}

#right-side {
	vertical-align: top;	
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	text-align: left;
	padding: 30px 15px 5px 17px;
	background-image: URL('http://site.wesellbargains.com/1choice4yourstore/wesellbargains_20.gif');
	background-repeat: no-repeat;
	margin-top: 13px;
}

#left-side a {
    text-decoration: none;
    font-weight: bold;
	font-size: 14px;
	color: #3FAE4B;
	background-color: inherit;
}

#left-side a:hover {
    text-decoration: underline;
}

#left-side {
	vertical-align: top;	
	font-weight: normal;
	font-size: 12px;
	color: #ABABAB;
	text-align: left;
	padding: 40px 5px 5px 26px;
	background-image: URL('http://site.wesellbargains.com/1choice4yourstore/wesellbargains_30.gif');
	background-repeat: no-repeat;
	margin-top: 13px;
}

form {margin: 0;}



#c4-breadcrumbs { 
	display :block; 
	padding-bottom: 3px;
	background-color: inherit;
}

.c4-breadcrumbs          { font-size: 12px; color: #8D8079; text-decoration: none; font-weight: normal; background-color: inherit;}
A.c4-breadcrumbs:link, A.c4-breadcrumbs:active,  A.c4-breadcrumbs:visited   { font-size: 12px; color: #4E8CAC; text-decoration: underline; font-weight: bold; background-color: inherit;}
A.c4-breadcrumbs:hover   { font-size: 12px; color: #4E8CAC; text-decoration: underline; font-weight: bold; 	background-color: inherit;}
.c4-breadcrumbs-last          { font-size: 12px; color: #8D8079; text-decoration: none; font-weight: normal; 	background-color: inherit;}

#c4-name {
	display: block;
	padding-bottom: 3px;
}

#c4-info-text {
	display: block;
	font: 12px Arial, sans-serif; 
	padding: 5px;
}

.section-page-top {
	display: block;
}

.section-text img {
	float: left;
	margin: 5px;
}

.section-text {
	float: left;
	font-size: 12px;
	font-family: Arial, sans-serif;
	text-align: left;
}

#contents-table a {
    text-decoration: none;
    font-weight: bold;
	font-size: 14px;
	color: #064081;
	background-color: inherit;
}

#contents-table a:hover {
    text-decoration: underline;
    color: #064081;
	background-color: inherit;
}

#contents-table td {
	vertical-align: top;	
	text-align: center;
	padding: 3px 5px;
	font-size: 12px;
	color: #000000;
}

#contents-table3 a {
    text-decoration: none;
    font-weight: bold;
	font-size: 14px;
	color: #064081;
	background-color: inherit;
}

#contents-table3 a:hover {
    text-decoration: underline;
    color: #064081;
	background-color: inherit;
}

#contents-table3 td {
	vertical-align: top;	
	text-align: left;
	padding: 3px 5px 8px 5px;
	font-size: 12px;
	color: #000000;
}

.ct-box {
	height: 125px;
}

.img-border {
	border: 1px solid #0B6E45;
}

.item-page-top {
	display: block;
}

.item-order {
	padding: 0px 5px 10px 15px;
	text-align: left;
}

.item-desc {	
	font-size: 12px;
	font-family: Arial, sans-serif; 
	padding: 5px 0px;
	clear: both;
}

.cross-title, .related-title {
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	padding: 7px 3px 13px 14px;
	background-image: URL('http://site.wesellbargains.com/1choice4yourstore/cross_33.gif');
	background-repeat: no-repeat;
}

#cross-sell a {
    text-decoration: none;
    font-weight: bold;
	font-size: 11px;
	color: #336699;
	background-color: inherit;
}

#cross-sell a:hover {
    text-decoration: underline;
    color: #0B6E45;
	background-color: inherit;
}

#cross-sell td {
    color: #0B6E45;
	font-size: 11px;
	font-weight: bold;
	padding: 5px;
	vertical-align: bottom;	
	background-color: inherit;
}

#related a {
    text-decoration: none;
    font-weight: bold;
	font-size: 11px;
	color: #336699;
	background-color: inherit;
}

#related a:hover {
    text-decoration: underline;
    color: #0B6E45;
	background-color: inherit;
}

#related-items  {
	padding: 5px;
	vertical-align: top;	
	font-weight: bold;
	font-size: 12px;
	color: #336699;
	background-color: inherit;
}

.sitemap-1 {
    text-decoration: none;
    font-weight: bold;
	font-size: 12px;
	background-color: inherit;
}

.sitemap-2 {
    text-decoration: none;
    font-weight: bold;
	font-size: 11px;
	padding-left: 12px;
	background-color: inherit;
}

.sitemap-3 {
    text-decoration: none;
    font-weight: normal;
	font-size: 10px;
	padding-left: 20px;
	background-color: inherit;
}
	
#footer a {
    text-decoration: none;
    font-weight: bold;
	font-size: 12px;
	color: #C5C5C5;
	background-color: inherit;
}

#footer a:hover {
    text-decoration: underline;
}

#footer-bg {
	background-image: URL('http://site.wesellbargains.com/1choice4yourstore/wesellbargains_40.gif');
	background-repeat: repeat-x;
}

#footer-box {
	height: 74px;
}

#footer  {
	font-weight: bold;
	font-size: 12px;
	color: #C5C5C5;
	text-align: center;
	padding-top: 20px;
	font-family: Verdana;
}

#footer ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#footer li { display: inline; }

#footer ul li a { padding-right: 10px; padding-left: 10px;}

#footer2 a {
    text-decoration: none;
	font-size: 11px;
	color: #3a3a3a;
}

#footer2 a:hover {
    text-decoration: underline;
    color: #0B6E45;
	background-color: inherit;
}

#footer2 {
	text-align: center;
	font-size: 11px;
	color: #3a3a3a;
}

#copyright-box {
	text-align: center;
}

#copyright {
	font-size: 10px;
	color: #006633;
	padding-top: 10px;
	font-weight: normal;
}

#c4 a {
	font-weight: normal;
	font-size: 10px;
	color: #AEAEAE;
	text-decoration: none;
}

#left-navigation ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#left-navigation ul li { display: inline; }

A.c4leftnav {
	font: bold 12px Arial, sans-serif; 
	color: #ffffff; 
	text-decoration: none; 
	display: block;
	outline-style: none;
	padding: 5px 0px 5px 26px;
	background-image: URL('http://site.wesellbargains.com/1choice4yourstore/ln_18.gif');
	background-repeat: no-repeat;
	background-position: left center;
}

A.c4leftnav:hover {text-decoration: underline; color: #ffffff; 	background-color: inherit;}

.customer-service-name {
	font: bold 12px Arial, sans-serif; 
	color: #ffffff; 
	padding: 10px 5px;
	background-color: inherit;
}

.c4hnav {
	font: bold 12px Arial, sans-serif; 
	color: #ffffff; 
	background-color: inherit;
}

.c4hnav a {
	font: bold 12px Arial, sans-serif; 
	color: #ffffff; 
	text-decoration: none;
	background-color: inherit;
}

.c4-ln-sub-nav ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.c4-ln-sub-nav ul li { display: inline; }

A.c4subnav {
	font: bold 11px Arial, sans-serif; 
	color: #ffffff; 
 	outline-style: none;
	text-decoration: none; 
	display: block;
	padding: 3px 3px 3px 15px;
	background-color: inherit;
}

A.c4subnav:hover {text-decoration: underline; color: #ffffff; 	background-color: inherit;}

#section-hr { 
	background-image: url('http://site.1choice4yourstore.com/tc.gif'); 
	background-repeat: repeat-y;
}

#ordertable td {
	padding: 4px;
}

.productinfo { 
	background-color: #336699; 
	font: 12px Arial, sans-serif; 
	color: #ffffff; 
	font-weight: bold; 
	text-align: center; 
	margin-right: 0px; 
	padding: 5px;
	width: 100%;
} 

.leftorder { 
	background-color: #ffffff; 
	font: 13px Arial, sans-serif; 
	font-weight: normal; 
	color: #76797E; 
	width: 45%;
	padding-left: 10px !important;
}

.rightorder { 
	background-color: #ffffff; 
	font: 13px Arial, sans-serif; 
	color: #76797E; 
	text-align: left; 
	width: 55%;
}

.leftsale { 
	background-color: #ffffff; 
	font: 13px Arial, sans-serif; 
	color: #3C6085; 
	font-weight: bold; 
	text-align: left; 
	width: 45%;
	padding-left: 10px !important;
}

.saleorder { 
	background-color: #ffffff; 
	font: 13px Arial, sans-serif; 
	color: #3C6085; 
	font-weight: bold; 
	text-align: left; 
	width: 55%;
}

.orderinfo {
	vertical-align: bottom; 
	font: 11px Arial, sans-serif; 
	color: #336699; 
	font-weight: normal; 
	text-align: center; 
	width: 100%;
}

.sale-price, .sale-price-bold {
	color: #00974B;
	font-weight: bold;
}

#bookmark, #friend {
	float: left;
	padding: 10px 0px 0px 5px;
}

#multi-name {
	vertical-align: middle;	
	padding-bottom: 15px;
	font-size: 12px;
}

#multi-product {
	vertical-align: middle;	
	padding: 5px;
	border-bottom: 1px solid #0B6E45;
}
#multi-product a {
    text-decoration: none;
	font-size: 12px;
	color: #336699;
	font-weight: bold;
	background-color: inherit;
}
#multi-product a:hover {text-decoration: underline; }

#multi-price, #multi-options {
	vertical-align: middle;	
	padding: 2px;
	font-size: 12px;
	border-bottom: 1px solid #0B6E45;
}

#multi-check {
	vertical-align: middle;	
	padding: 2px;
	font-size: 12px;
	border-bottom: 1px solid #0B6E45;
}

#multi-order {
	text-align: right;
	padding-top: 5px;
}

#test-begin {
font-size: 11px;
font-weight: bold;
color: #336699;
	background-color: inherit;
}

#test-mid {
font-size: 11px;
font-weight: normal;
color: #5a5a5a;
}

#test-mid a {
font-size: 11px;
font-weight: normal;
color: #0B6E45;
text-decoration: none;
	background-color: inherit;
}

#home-specials-box {
	background-image: URL('http://site.wesellbargains.com/1choice4yourstore/wesellbargains_26.gif');
	background-repeat: no-repeat;
	padding: 40px 0px 0px 0px;
	margin-top: 16px;
}

#home-left-top-box {
	background-image: URL('http://site.wesellbargains.com/1choice4yourstore/wesellbargains2_12.gif');
	background-repeat: no-repeat;
	height: 209px;
}

#home-left-top {
	font-size: 13px;
	color: #064081;
	padding: 43px 16px 0px 56px;
}

#home-left-image {
	padding: 6px 0px 0px 0px;
}

#home-right-box {
	background-image: URL('http://site.wesellbargains.com/1choice4yourstore/wesellbargains2_09.gif');
	background-repeat: no-repeat;
	height: 255px;
}

#home-right {
	font-size: 12px;
	font-weight: bold;
	color: white;
	padding: 215px 165px 0 12px;
}

#home-right a {
	font-size: 12px;
	font-weight: bold;
	color: white;
	text-decoration: none;
}

#home-right a:hover {
	text-decoration: underline;
}

#right-item {
	padding: 10px 0px;
}

#left-item {
	padding: 10px 0px;
}

#ct-price {
	padding: 3px 0px;
}

#ct-image img {
	border: 1px solid #B6B6B6;
}

#ct-image2 img {
	border: 3px solid #B2DAED;
}

#home-message-mid {
	background-image: URL('http://site.wesellbargains.com/1choice4yourstore/wesellbargains_34.gif');
	background-repeat: repeat-y;
	margin-top: 20px;
}

#home-message-top {
	background-image: URL('http://site.wesellbargains.com/1choice4yourstore/wesellbargains_32.gif');
	background-repeat: no-repeat;
	font-size: 13px;
	font-weight: normal;
	padding: 10px 15px 0px 15px;
	color: #E2E2E2;
}

#home-message-bot {
	background-image: URL('http://site.wesellbargains.com/1choice4yourstore/wesellbargains_36.gif');
	background-repeat: no-repeat;
	height: 11px;
}

.c4-hide-tab {
display: none;
}
.c4-show-tab {display: block;}

    #c4-tabs {
      float:left;
      width:100%;
      background:#fff;
      font-size:13px;
      line-height:normal;
      }
    #c4-tabs ul {
        margin:0;
        padding:10px 0px 0 0px;
        list-style:none;
      }
    #c4-tabs li {
      display:inline;
      margin:0;
      padding:0;
      }
    #c4-tabs a {
      float:left;
      background:url("http://site.wesellbargains.com/1choice4yourstore/tableft5.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #c4-tabs a span {
      float:left;
		font-weight: bold;
      display:block;
      background:url("http://site.wesellbargains.com/1choice4yourstore/tabright5.gif") no-repeat right top;
      padding:5px 15px 4px 8px;
      color:#fff;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #c4-tabs a span {float:none;}
    /* End IE5-Mac hack */
    #c4-tabs a:hover span {
      color:#fff;
		color: #3D78E0;
      }
    #c4-tabs a:hover {
      background-position:0% -42px;
      }
    #c4-tabs a:hover span {
      background-position:100% -42px;
      }

        #c4-tabs .current a {
                background-position:0% -42px;
		color: #3D78E0;

        }
        #c4-tabs .current a span {
                background-position:100% -42px;
		color: #3D78E0;

        }

#c4-tab-content {
padding: 0px 10px 10px 3px;

}

#c2e-image {
	padding: 11px 0px 0px 0px;
}

#ct-name2 {
	text-align: left;
	background-color: #D8D8D8;
	padding: 3px 5px;
	margin: 2px 0px 10px 0px;
}

#ct-name2 a {
	color: #49A850;
}

#ct-name2 a:hover {
	color: #49A850;
}

h1 img {
	vertical-align: middle;
}

#left-bot {
	background-image: URL('http://site.wesellbargains.com/1choice4yourstore/wesellbargains_28.gif');
	background-repeat: no-repeat;
	height: 5px;
}

#dd-box {
	background-color: #313131;
	text-align: center;
	padding: 7px 0px 7px 0px;
	margin: 0px 5px 0px 5px;
}

#dd-box select {
	font-size: 12px;
	font-family: Arial;
	width: 142px;
	height: 18px;
}

#dd2 {
	padding: 0px 20px;
}